### Enumeration

# Clapper StreamType

#### Declaration

    enum Clapper.StreamType

#### Description

No description available.

#### Members

`CLAPPER_STREAM_TYPE_UNKNOWN`

  Unknown stream type.

  - Value: `0`
  - Available since: 0.0
`CLAPPER_STREAM_TYPE_VIDEO`

  Stream is a `ClapperVideoStream`.

  - Value: `1`
  - Available since: 0.0
`CLAPPER_STREAM_TYPE_AUDIO`

  Stream is a `ClapperAudioStream`.

  - Value: `2`
  - Available since: 0.0
`CLAPPER_STREAM_TYPE_SUBTITLE`

  Stream is a `ClapperSubtitleStream`.

  - Value: `3`
  - Available since: 0.0